﻿
/* Layout and Spacing */
.ktcCommunity
{
    width:726px;
    margin:0px;
    padding:0px;
}

/*.ktc_sidekick_links_li {
margin-right: 0px!important;
}*/

.right-column-width
{
    width:230px!important;
}

.ktcCommunity .article-filter
{
    width:220px;
    margin: 0px 20px 15px 0px;
    height:120px;
}

.ktcCommunity .article-featured
{
    display: inline-block;
    *display: block;
    zoom: 1;
    float:left;
    list-style: none;
    position: relative;
    width: 700px;
    height: 330px;
    margin:0px 20px 15px 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px #000000 solid;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    box-shadow: inner 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    background: #141414 none no-repeat top;
}

.ktcCommunity .article-detail
{
    display: inline-block;
    *display: block;
    zoom: 1;
    float:left;
    list-style: none;
    position: relative;
    width: 660px;
    margin:0px 19px 15px 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px #000000 solid;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    box-shadow: inner 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    background: #141414 none no-repeat top;
    padding:20px 20px 20px 20px;
}

.ktcCommunity .article-featured .image-spacing, .ktcCommunity .article-detail .image-spacing
{
    height:214px;
    width:660px;
    padding:0px;
}

.ktcCommunity .article-featured .entry
{
    height:85px;
    width:660px;
    padding:5px 20px 0px 20px;
    margin:0px;
    background-color:#141414;
    overflow:hidden;
}

.ktcCommunity .article
{
    display: inline-block;
    *display: block;
    zoom: 1;
    float:left;
    list-style: none;
    position: relative;
    width: 220px;
    height: 255px;
    margin:0px 20px 15px 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px #000000 solid;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    box-shadow: inner 0 1px 0 rgba(255,255,255,.2), 0 1px 10px rgba(0,0,0,.5);
    background: #141414 none no-repeat top;

}

.ktcCommunity .article .image-spacing
{
    height:100px;
    width:220px;
    padding:0px;
}

.ktcCommunity .article .entry
{
    height:130px;
    width:200px;
    padding:5px 10px 0px 10px;
    margin:0px;
    background-color:#141414;
    overflow:hidden;
}

.ktcCommunity .article-header-sub
{
    margin:0px;
    margin-top : 5px;
}

/*Element Spancing */

.ktcCommunity .article-header
{
    margin:0px 0px 0px 0px; 
    padding:0px;  
}

.ktcCommunity .article-text, .ktcCommunity .article-summary, .ktcCommunity .article-footer
{
    margin:5px 0px 0px 0px;
    padding: 0px;
}

.ktcCommunity .article-footer
{
    float:right;
    margin-right:5px;
}
.ktcCommunity .Counter-img
{
    float:left;
    margin-top:3px;
    margin-right:3px;
}

.article-prev-link
{
    margin-left:5px;
    width:300px;
}

.article-next-link
{
    margin-right:5px;
    width:300px;
}

.article-prev-img
{
    margin-left: 11px;
}

.article-next-img
{
    margin-right: 16px;
}

.tl-gen-sb-popular-filt {
    margin: 0px 0 10px 0px;
}

.articleSocFacebook
{
    margin-bottom:10px;
}

.ktcCommunity .article-detail .entry p
{
    padding-bottom:10px;
    clear: left;
}

/*Elements */
.ktcCommunity .article-header
{
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: #000000 0px 1px 1px;
    display:block;
}

.ktcCommunity .article-header-sub
{
    color: #8A8A8A;
    font: 11px/140% 'arial';
    text-decoration: none;
}

.ktcCommunity .article-text, .ktcCommunity .article-summary, .ktcCommunity .article-footer
{
    color: #8A8A8A;
    font: 11px/140% 'arial'; 
}

.ktcCommunity .Counter-img
{
    height:10px;
    width:18px;
    background-repeat:no-repeat;
    background-image:url("http://media.kingston.com/images/icon-view-gen.png");
    
}

.article-prev-link, .article-prev-img
{
    color: #ffffff;
    font-size: 13px;
    text-decoration: none;
    float: left;
}

.article-next-link, .article-next-img
{
    color: #ffffff;
    font-size: 13px;
    text-decoration: none;
    float: right;
    text-align: right;
    
}
.article-next-link:hover, .article-next-img:hover, .article-prev-link:hover, .article-prev-img:hover
{
    color:#cb1515;
}

span.article-prev-link, span.article-next-link, span.article-prev-img, span.article-next-img
{
    display:none;
}
.tl-gen-sb-popular-filt
{
    font: 11px/140% 'arial';
}

.ktcCommunity .article-detail .article-header
{
    font-size:17px;
    margin-bottom:10px;
}

.ktcCommunity .no-featured-image .entry
{
    margin-top:20px;
    height:274px;
}

.ktcCommunity .no-article-image .entry
{
    margin-top:20px;
    height:185px;
}

.ktcCommunity .article-detail .entry
{
    color: #454545;
    font-size: 11px;
    color: #454545;
}


/* 2014 elements */

.ktcCommunity p, .ktcCommunity li, .ktcCommunity ul {
  color: #adadad;
  font-family: arial;
  text-shadow: 0px 1px 0px #000000;
}

.ktcCommunity p {
  font-size: 11px;
  line-height: 140%;
}

.ktcCommunity h1, .ktcCommunity h2 {
  font-family: BreuerText, Arial, Geneva, Verdana, sans-serif;
  color: #cb1515;
  font-weight: bold;
  text-decoration: none;
  display: block;
}

.ktcCommunity h1 {
  font-size: 17px;
  margin-bottom: 10px;
}

.ktcCommunity h2 {
  font-size: 15px;
  line-height: 140%;
  margin: 0 10px 10px 0;
}

.ktcCommunity h3 {
  margin: 5px 10px 10px 0;
  color: #ffffff;
  font-weight: bold;
  text-shadow: #000000 0px 1px 1px;
  display: block;
  font-size: 13px;
  font-family: BreuerText, Arial, Geneva, Verdana, sans-serif;
}

.ktcCommunity h2 a, .ktcCommunity h3 a, .ktcCommunity p a, .ktcCommunity li a {
  color: #ffffff;
  font-weight: normal;
}

.ktcCommunity h3 a:hover, .ktcCommunity p a:hover, .ktcCommunity li a:hover { 
  color: #cb1515;
}

.ktcCommunity h4, h5, h6 {
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
}

.ktcCommunity h4 {
	color: #ffffff;
}

.ktcCommunity h5 {
  color: #ffffff;
  text-shadow: #000000 0px 1px 1px;
}

.ktcCommunity h6 {
 color: #adadad;
}

.ktcCommunity ol 
{
    padding-bottom: 10px;
}

.ktcCommunity ol li ol li {
list-style-type: lower-alpha !important;
}

.ktcCommunity ol li {
  left: 0!important;
  color: #adadad;
  list-style-type: decimal !important;
  margin: 5px 0 0 42px;
  line-height: 140%;
}

.ktcCommunity ul {
  margin: 5px 0 10px 0px;
  padding: 0px 0 0 0px;
  line-height: 140%;
}

.ktcCommunity ul li {
  list-style-image: url('http://media.kingston.com/images/hyperx_red/hx_bullet.png');
  text-shadow: 0px 1px 0px #000000;
  left: 0!important;
  margin: 3px 0 0 42px;
  line-height: 18px;
}

.ktcCommunity ol li ul li {
  line-height: 18px;
  padding-top: 0px;
}

.ktcCommunity img {
padding: 12px 0 12px 0;
}

.spinner_button {
  display: inline-block;
  float: right;
  margin: 3px 0 0 5px;
  width: 25px;
  height: 25px;
  border: 0;
  zoom: 1;
}

.lbtn-txt {
  clear: left;
  padding: 8px 15px 0 5px;
  font-size: 13px;
  text-shadow: 0 -1px 1px rgba(0,0,0,.5);
  font-family: BreuerText, Arial, Geneva, Verdana, sans-serif;
  color: #ffffff;
}

.lbtn-blu:hover .lbtn-blu-a, .lbtn-red:hover .lbtn-red-a, .lbtn-gry:hover .lbtn-gry-a  { background-position: right -33px; }
.lbtn-blu:active, .lbtn-red:active, .lbtn-gry:active, { background-position: 0 -66px; color: #ffffff; }
.lbtn-blu-txt:active, .lbtn-red-txt:active, .lbtn-gry-txt:active, { padding: 9px 15px 0 5px; }
.lbtn-blu:active .lbtn-blu-a:active, .lbtn-red:active .lbtn-red-a:active, .lbtn-gry:active .lbtn-gry-a:active { background-position: right -66px; }
.lbtn-txt:active { padding: 9px 15px 0 5px; }

.lbtn-red, .lbtn-blu, .lbtn-gry {
  float: left;
  margin-bottom: 10px;
  text-decoration: none;
  display: inline-block;
  height: 33px;
  overflow: hidden;
  cursor: pointer;
  outline: none;
  padding-right: 20px;
}

.lbtn-red-a, .lbtn-blu-a, .lbtn-gry-a {
  float: left;
  margin-left: 10px;
  height: 33px;
  cursor: pointer;
  outline: none;
}

.lbtn-red { color: #f2dfdf; background: url('http://media.kingston.com/images/sprite_btn_red_hx_left.png') no-repeat; }
.lbtn-red-a { background: url('http://media.kingston.com/images/sprite_btn_red_hx_right.png') top right no-repeat; }
.lbtn-blu { color: #d8ebfe; background: url('http://media.kingston.com/images/sprite_btn_blue_hx_left.png') no-repeat; }
.lbtn-blu-a { background: url('http://media.kingston.com/images/sprite_btn_blue_hx_right.png') top right no-repeat; }
.lbtn-gry { color: #e0e0e0; background: url('http://media.kingston.com/images/sprite_btn_grey_hx_left.png') no-repeat; }
.lbtn-gry-a { background: url('http://media.kingston.com/images/sprite_btn_grey_hx_right.png') top right no-repeat; }




/*temp classes to fix bad formatted data */
.ktcCommunity .tl-co-stblox, .ktcCommunity .tl-co-txtblox, .ktcCommunity .tl-gen-stblox, .ktcCommunity .tl-gen-txtblox
{
    margin-left:0px;
    padding-left:0px;
}

.ktcCommunity .articleHeadline, .ktcCommunity .articleContent
{
    display:none;
}

.image-spacing
{
    cursor:pointer;
}

.article-detail .image-spacing
{
    cursor:default;
}

/*Fix sidekick_links */
/*.ktc_sidekick_links_li
{
    margin-right:0px!important;
}*/

/*IE6 FIXES */
* html .right-column-width
{
    width:198px!important;
}

/*Overwrite General Template*/
.flxbx-gen-bg
{
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.8), 0 1px 0 rgba(255,255,255,.1);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.8), 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inner 0 1px 3px rgba(0,0,0,.8), 0 1px 0 rgba(255,255,255,.1);
	background: #141414; background: rgba(0,0,0,.33);
}
/*.tl-gen-tblox
{
    {margin: 15px 0 30px 0; padding-left: 25px; width: 90%; color: #87b8f5; text-transform: uppercase; font-size: 15px; font-weight: bold; text-shadow: #000000 0px 1px 1px, #4089dc 0px 0px 5px, #0b5ebd 0px 0px 7px; -webkit-mask-image: -webkit-gradient(linear, 0% 50%, 0% 75%, from(rgb(0, 0, 0)), to(rgba(0, 0, 0, 0.7)));}
}*/
.tl-gen-sb-filt-hdr-txt
{
    float: left; font-size: 15px; color: #cb1515; text-shadow:none;
}
/*.tl-gen-sb-spinner
{
}
.tl-gen-sb-filt-cbl-sum
{
}*/
.tl-gen-stblox
{
    display: block; margin-left: 3px; color: #cd1515; font-size: 13px; padding: 5px 0 6px 0; text-decoration: none; font-size: 13px; font-weight: bold; text-shadow:none;
}
.tl-gen-cb-pf-selector
{
    margin: 3px 0px 5px 0px; color: #ffffff; font-family: arial; font-size: 11px; text-shadow: 0px 1px 0px #000000;
}
    .tl-gen-cb-pf-selector li label
    {
        color: #ffffff;
    }
.tl-gen-cb-pf-selector li label:hover {color: #cb1515; cursor: pointer; text-shadow: #000000 0px 1px 0px;}
div.flxbx-title
{
    background:none;
}
/*.tl-gen-sb-popular-filt
{
}
.tl-gen-sb-dblL-2c-col1
{
}*/
a.mbtxt			{text-shadow: #000000 0px 1px 1px;  line-height: 135%;}
a.mbtxt:link		{color: #ffffff; text-decoration: none;}
a.mbtxt:visited	{color: #ffffff; text-decoration: none;}
a.mbtxt:hover		{color: #cb1515; text-decoration: none;}

.mbtxt-arr			{text-decoration: none; font-family: arial; display: inline-block; padding: 0 13px 0 0; background-image: url('http://media.kingston.com/images/px_icon_arrow_hx.png'); background-position: right; background-repeat: no-repeat; color:#8A8A8A;}
a.mbtxt-arr			{text-shadow: #000000 0px 1px 1px}
a.mbtxt-arr:link		{color: #ffffff; text-decoration: none;}
a.mbtxt-arr:visited	{color: #ffffff; text-decoration: none;}
a.mbtxt-arr:hover		{color: #cb1515; }

.mbtxthov-press-arr {color: #ffffff; text-decoration: none; padding: 0 13px 0 0;}
a.mbtxthov-press-arr:hover {color: #cb1515; background-image: url('http://media.kingston.com/images/hyperx_red/px_icon_arrow_hx_red.png'); background-position: right; background-repeat: no-repeat;}
a.mbtxthov-press-arr:hover {*background-image:none;}

.ktcCommunity .Counter-img
{
    height:13px;
    width:18px;
    background-repeat:no-repeat;
    background-image:url("http://media.kingston.com/images/community/blog-icon-view-hx.png");
    background-position:0px -1px;
    margin-top:2px;
}



  .tl-gen-cb-pf-selector input[type=checkbox]
    {
        display:none;
    }

.tl-gen-cb-pf-selector input[type=checkbox] + label
   {
    background-image: url(/images/hyperx_red/form_fields.png);
    background-position: -4px -53px;
    background-repeat: no-repeat;
    display:inline-block;
    padding-left:16px;
    margin-top:5px;
   }

  .tl-gen-cb-pf-selector input[type=checkbox]:checked + label
    {
    background-image: url(/images/hyperx_red/form_fields.png);
    background-position: -4px -37px;
    background-repeat: no-repeat;
    display:inline-block;
    padding-left:16px;
    margin-top:5px;
    }


.tl-co-txtblox, .tl-gen-txtblox
{
    color: #adadad; font-family: arial; font-size: 11px; line-height: 140%; text-shadow: 0px 1px 0px #000000;
}

.ktcCommunityUpdatePanel
{
  margin-top:15px;
}

  /*IE 8 and below*/ 
  .lte8 .tl-gen-cb-pf-selector input[type=checkbox]
    {
        display:inline;
    }

  .lte8 .tl-gen-cb-pf-selector input[type=checkbox] + label
   {
    background-image:none;
    width:auto;
    padding:0px;
   }

    .lte8 .tl-gen-cb-pf-selector input[type=checkbox]:checked + label
    {
    background-image:none;
    width:auto;
    padding:0px;
    }

    .tl-gen-txt-communitydate
{
    color: #999999;
    font: 11px/140% 'arial';
    text-decoration: none;
    margin: 0px;
    margin-top: 5px;
}
.jspPane .month
{
    color:#cb1515!important;
    text-decoration:none!important;
}

.list-hx-teams ul li a, slidesjs-container ul li a
{
    color:#ffffff!important;
}

.list-hx-teams ul li a:hover, li.active a {
    color: #cb1515!important;
    text-shadow: none!important;
    background-position: right;
    background-repeat: no-repeat;
}
.event-name
{
    color:#adadad!important;
}

.ktcCommunityArticleList_col2 .ktcCommunity
{
margin-left: 25px;
margin-top: 30px;
width: 485px;
}